- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
WPS4Text.h File Reference
`#include <vector>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSEntry.h"`
`#include "WPSDebug.h"`
`#include "WPSTextParser.h"`

Go to the source code of this file.

## Classes
class | WPS4Text
| The class which parses text zones in a pc MS Works document v1-4. More...

## Namespaces
| WPS4TextInternal